body, * {font-family: "Open Sans", sans-serif;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .top-menu a {font-family: "Open Sans", sans-serif;}
.text1 {color: #ef4044;}
.bg1 {background-color: #ef4044;}
.htext1:hover {color: #ef4044;}
.hbg1:hover {background-color: #ef4044;} 
.text2 {color: #a9090d;}
.bg2 {background-color: #a9090d;}
.htext2:hover {color: #a9090d;}
.hbg2:hover {background-color: #a9090d;} 
.text3 {color: #ffffff;}
.bg3 {background-color: #ffffff;}
.htext3:hover {color: #ffffff;}
.hbg3:hover {background-color: #ffffff;} 
.text4 {color: #333333;}
.bg4 {background-color: #333333;}
.htext4:hover {color: #333333;}
.hbg4:hover {background-color: #333333;} 
.text5 {color: #030202;}
.bg5 {background-color: #030202;}
.htext5:hover {color: #030202;}
.hbg5:hover {background-color: #030202;} 
.text6 {color: #eeeeee;}
.bg6 {background-color: #eeeeee;}
.htext6:hover {color: #eeeeee;}
.hbg6:hover {background-color: #eeeeee;} 
.text7 {color: #a7a7a7;}
.bg7 {background-color: #a7a7a7;}
.htext7:hover {color: #a7a7a7;}
.hbg7:hover {background-color: #a7a7a7;} 
section.main-section, .callout-wrapper:nth-of-type(2n) {background-color: #ffffff;}
h1, h2, h3, h4, h5, h6 {color: #030202;}
body, a.travel__link {color: #333333;}
a, a:hover {color: #ef4044;}
nav.top-bar, nav.top-bar ul {background-color: ;}
.menu, .menu > li, .menu > li > a, .menu > li > a:hover {color: #ffffff;}
body, footer {background-color: #ffffff;}
footer, footer * {color: #333333;}
button, .button, a.button:link, a.button:visited, input[type=submit] {background-color: #ef4044;}
button, .button, a.button:link, a.button:visited, input[type=submit] {color: #ffffff;}
button:hover, .button:hover, a.button:link:hover, input[type=submit]:hover, .button.disabled:hover, .button[disabled]:hover {background-color: #a9090d;}
button:hover, button:focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {color: #ffffff;}
.cta, button.cta, .button.cta, a.button.cta {background-color: #ef4044;}
.cta, button.cta, .button.cta, a.button.cta {color: #ffffff;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:focus {background-color: #a9090d;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:focus {color: #ffffff;}
.panel-wrapper {background-color: #ffffff;}
.panel-wrapper h1, .panel-wrapper h2, .panel-wrapper h3, .panel-wrapper h4, .panel-wrapper h5, .panel-wrapper h6 {color: #333333;}
.hero {background-color: #ffffff;}
.hero h1 {color: #ffffff;}
.tablepress td a {color: #ef4044;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {background-color: #ef4044;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {color: #ffffff;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {background-color: #a9090d;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover div.s-html-value, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {color: #ffffff;}
div.gform_footer.top_label input[type="submit"], .gf_simple_horizontal div.gform_footer.top_label input[type="submit"] {background-color: #ef4044;}
.row {max-width: 75rem;}
#row-hero {height: 300px;height: 400px;}
body.home #row-hero {height: 300px;height: 400px;}

/* sidebar */
.sidebar li { border-top: 1px dotted #333333;}
.sidebar li:last-child {border-bottom: 1px dotted #333333;}
.sidebar li a, .sidebar li a:hover {color: #333333;}
.sidebar li a::after {color: #030202;}
/* travel styles */
.travel__title, .travel__title p {color: #ffffff;}
/* navigation toggle */
.button--outline:hover { background-color: #ffffff !important; color: #030202 !important; }
.fa, .fa-white {color:#ffffff;}
/* off-canvas */
.off-canvas {background-color: #030202;}
/* footer */
.footer, .footer-copyright {border-top: 1px solid #eeeeee;}
.footer-menu li a, .footer-menu li a:hover { color: #333333; }
/* form */
body .gform_wrapper select, body .gform_wrapper [type=text] {border:1px solid #eeeeee !important;}
body .gform_wrapper li.gfield.gfield_error select, body .gform_wrapper li.gfield.gfield_error [type=text] {border:1px solid #a9090d !important;}
body .gform_wrapper select, body .gform_wrapper [type=text] {border: 1px solid #ffffff; color: #333333; }
div.gform_footer.top_label input[type="submit"]:hover { background-color: #a9090d; }
.gform_wrapper .footer__subscription .validation_message {color: #a9090d;}
.gform_confirmation_message_1 {color: #ffffff;}
.gform_confirmation_message_1 {color: #030202;}

@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    #row-hero {height: 500px;height: 500px;}
    body.home #row-hero {height: 500px; height: 500px;}
}
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
    #row-hero {height: 700px;height: 500px;}
    body.home #row-hero {height: 700px;height: 500px;}
}
